import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NationExamTimeComponent } from './nation-exam-time.component';

describe('NationExamTimeComponent', () => {
  let component: NationExamTimeComponent;
  let fixture: ComponentFixture<NationExamTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NationExamTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NationExamTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
